#titlebar #titlebar-text{display:block!important;}

.slider_and_text{
	position:relative;
	/*min-height:160px;*/
	margin-bottom:20px;
	
}

.slider_and_text .slick-slide {
   max-height:680px;/*380px;*/
}

.slider_and_text .slick-slide img {
   max-height:380pxpx;
}

.slider_text{
	/*position:absolute;
	width:100%;
	height:90%;
	top:10%;
	left:0;
	z-index:9999;
	display:flex;*/
}

.slider_text .intro{margin-bottom:20px;}

.slider_text .slider_text_inner{
	/*background-color: rgba(255,255,255,0.9);
    flex: 1;
    padding: 2%;
    align-self: center;*/
}

.slick-next, .slick-prev{
	bottom:auto;
	top:30px;
	margin-left:0;
	right:10px;
	background-color:rgba(0, 0, 0, 0.7)!important;
	border:none;
	border-radius:0;
	height:36px;
	width:36px;
	background-repeat:no-repeat;
	background-position:center center;
	z-index:99;
}

.slick-next:hover, .slick-prev:hover{
	background-color:rgba(0, 0, 0, 1)!important;
}

.slick-next{right:50px; }

.slick-prev:before, .slick-next:before{
		content:'';
		width:36px;
		height:36px;
		background-repeat:no-repeat;
		background-position:50%;
		display:block;
}

.slick-prev:before{
	background-image: url('../images/right.png')
}

.slick-next:before{
	background-image: url('../images/left.png')
}

.sub_category_wrapper{display:flex; flex-wrap: wrap;}
.sub_category_wrapper .sub_category{
	/*flex: 1 0 21%; */
	margin: 5px;
	text-align:center;
}

.sub_category_wrapper .sub_category .sub_category_img{
	min-height:200px;
	display:flex;
	text-align:center;
	background-repeat: no-repeat;
	background-size: cover;
	position:relative;
}

.sub_category_wrapper .sub_category .sub_category_img:after{
		content:'';
		width:100%;
		height:100%;
		position:absolute;
		top:0;
		left:0;
		background-color:rgba(255,255,255,0.7);
}

.sub_category_wrapper .sub_category p{
	color:#333333;
	font-weight: 600;
	margin-top:10px;
}

.sub_category_wrapper .sub_category .sub_category_img p{
	flex: 1;
    align-self: center;
	position:relative;
	z-index:1;
}

.related_projects.sub_category_wrapper .sub_category{
    flex-basis: calc(50% - 10px);	
}
.related_projects.sub_category_wrapper .sub_category .sub_category_img{
	height:400px;
}
.related_projects.sub_category_wrapper .sub_category .sub_category_img:after{display:none;}
.related_projects.sub_category_wrapper .sub_category .sub_category_img:hover:after{
	display:block;
	content:'';
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	background-color:rgba(255,255,255,0.7);
}
.related_projects.sub_category_wrapper .sub_category .sub_category_img p span{
	background-color: rgba(255,255,255,0.7);
    padding: 10px 16px;
}

.related_projects.sub_category_wrapper .sub_category .sub_category_img:hover p span{background-color:transparent;}

.tax-product_cat .term-description{display:none;}

#show_more_products_outer{float:right;width:100%;}

#show_more_products{   
	margin:20px 0 40px 0;
	background: #bd0020;
    color: #fff!important;
    border: 0;
    padding: 10px 26px;}

body.tax-product_cat .ratio-original .ui--content-box-image-default img {
    height: 230px!important;
}

.pcf-outer-wrapper{
	margin:1.5rem 0;
	padding:30px;
	border:1px solid #555555;
}

.pcf-title{position:relative;}
.pcf-title:after{
		position:absolute;
		bottom:-4px;
		right:0;
		width:40px;
		height:2px;
		content:'';
		background-color:#bd0020;
		
}

.pcf-fields-flex{
	display: flex;
    justify-content: space-between;
}

.pcf-field{max-width:28%; padding-bottom:0; margin-bottom:0!important;}
.pcf-field input{padding-bottom:0;margin-bottom:0!important;}
.pcf-field.pcf-submit{display:flex;}

@media screen and (max-width:767px){
	.pcf-fields-flex{display:block;}
	.pcf-field{max-width:100%;margin-bottom:12px;}
	
	.related_projects.sub_category_wrapper .sub_category .sub_category_img p span{background-color:transparent;}
	.related_projects.sub_category_wrapper .sub_category .sub_category_img p {background-color:rgba(255,255,255,0.7);}
}
